@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Giddy 3
REM Configuration: standard
REM 
config -set "cpu cycles=max 100%% limit 45000"
cd GIDDY3
loadfix
giddy3.exe -v00
loadfix -f
cd..
config -set "cpu cycles=auto 7800 100%% limit 26800"
cls
echo Thank you for playing Giddy 3!
echo.
echo To play again, type GIDDY3 and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on